How to remove libpgapack-mpi1 from Debian 9 (Stretch)